Subject: Start of WGLC for Datagram Transport Layer Security for Stream Control Transmission Protocol

From: Gorry Fairhurst <[email-masked]>
Date: Fri, 26 Feb 2010 12:41:43 +0000

This email announces the beginning of a working group last call for
draft-ietf-tsvwg-dtls-for-sctp-04.txt, "Datagram Transport Layer 
Security for Stream Control Transmission Protocol". This document is now 
thought by the authors to be ready to proceed to be published as a 
Proposed Standard. Please send any comments to the TSVWG list.

The draft is available at:
http://tools.ietf.org/html/draft-ietf-tsvwg-dtls-for-sctp-04.txt

The document will  be forwarded in parallel to the Security Directorate 
for a Security Review.

The last call will run for two weeks, ending Monday, 15th March 2010.
Emails saying "I support" or "I don't support" are also most helpful in
judging the consensus.

James and Gorry
(TSVWG Chairs)